@charset "UTF-8";

/* CSS Document */

/*メニュー*/
/*インデックスのボックス中のタイトル文字ここだけ中央ぞろえ*/
.contentsMenuBox {
  padding: 20px;
  background-color: #ffffff;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  margin-bottom: 25px;
  box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.5);
}

.contentsMenuBox .flexBox {
  display: flex;
  gap: 4%;
  position: relative;
}

.contentsMenuBox div.imgArea {
  width: 35%;
  /* display: table-cell;
  vertical-align: middle;
  padding-right: 15px; */
}

.contentsMenuBox div.imgArea img {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  width: 100%;
}

.contentsMenuBox div.titleArea {
  font-size: 1.3em;
  color: #008000;
  /* margin-bottom: 20px; */
  font-weight: bold;
  width: 61%;
  /* display: table-cell;
  vertical-align: middle; */
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.contentsMenuBox div.titleArea .title {
  height: 50%;
  display: flex;
  align-items: center;
}

.contentsMenuBox div.text {
  font-size: 1.3em;
  color: #008000;
  font-weight: bold;
  text-align: center;
  padding: 1em 0;
}

.contentsMenuBox .underway {
  position: absolute;
  right: 0;
  bottom: 0;
}

a.contentsMenuBox {
  font-size: 1.3em;
  color: #008000;
  font-weight: bold;
  text-align: center;
  padding: 1em;
  display: flex;
  justify-content: center;
  align-items: center;
}

a:hover .contentsMenuBox .titleArea,
a:hover .contentsMenuBox .text {
  text-decoration: underline;
}

.contentsMenuBox.application .linkOutButton {
  margin: 1em 1em 0 0;
}

/*スマホ*/
@media screen and (max-width: 767px) {
  .contentsMenuBox {
    padding: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
  }
}
/*タブレット*/
@media screen and (min-width: 768px) and (max-width: 991px) {
  .contentsMenuBox {
    padding: 15px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
  }
}
/*PC*/
@media screen and (min-width: 992px) {
  .contentsMenuBox {
    padding: 20px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
  }
}

/*リーフレット*/
table.leafletTable {
  margin: 0px;
  background-color: #ffffff;
  border-collapse: collapse;
  width: 100%;
  font-size: 0.8em;
}
.leafletTable th {
  padding: 8px 5px 5px 8px;
  text-align: center;
  white-space: nowrap;
  border: 1px solid #cccccc;
  background-color: #bce5e4;
  font-weight: normal;
}
.leafletTable td {
  padding-top: 8px;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 8px;
  vertical-align: top;
  border: 1px solid #cccccc;
}

/*お知らせ表組*/
/*スマホ*/
@media screen and (max-width: 767px) {
  table.newsTable {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
  }
  table.newsTable thead {
    display: none;
  }
  table.newsTable th {
    padding: 20px;
    font-weight: normal !important;
    vertical-align: top;
    background-color: #bce5e4;
  }
  table.newsTable td {
    display: block;
  }

  table.newsTable td span {
    display: inline-block;
    margin-bottom: 3px;
    margin-right: 3px;
  }

  table.newsTable tr {
    border-bottom: dotted 1px #8a8a8a;
  }

  .dateNoWrap {
  }

  .newsDate {
    width: 35%;
    float: left;
    padding: 20px 15px 5px;
    white-space: nowrap;
  }

  .newsCategory {
    width: 65%;
    float: left;
    padding: 15px 15px 5px;
  }

  td.newsContent {
    clear: both;
    padding: 5px 15px 15px;
  }
}

/*PC*/
@media screen and (min-width: 768px) {
  table.newsTable {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
  }
  table.newsTable th {
    padding: 20px;
    font-weight: normal !important;
    vertical-align: top;
    background-color: #bce5e4;
  }
  table.newsTable td {
    padding: 20px;
    border-bottom: dotted 1px #8a8a8a;
  }

  table.newsTable td span {
    display: inline-block;
    margin-right: 3px;
  }

  .dateNoWrap {
    white-space: nowrap;
  }

  .newsDate {
    width: 12%;
    white-space: nowrap;
  }

  .newsCategory {
  }

  td.newsContent {
  }
}

/*お知らせ*/
/*スマホ*/
@media screen and (max-width: 767px) {
  div.topNewsLink {
    margin: 10px 5px 10px;
  }
}
/*PC*/
@media screen and (min-width: 768px) {
  div.topNewsLink {
    text-align: right;
    margin-top: 5px;
  }
}

div.topNewsLink a {
  display: inline-block;
}
